uuid: c86e00c7-590a-41b3-9e88-1c9a23f46208
langcode: es
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: iukUENpf8CFvjZbGGacKX_Ges0-lU9z6zvsd32P6kbo
id: taxonomy_term.full
label: 'Página de términos de taxonomía'
description: ''
targetEntityType: taxonomy_term
cache: true
